[Bug 527074] Sync mlview 0.9.0-2.2 (universe) from Debian unstable (main)

James Westby jw+debian at jameswestby.net
Mon Mar 1 15:38:19 GMT 2010


[Updating] mlview (0.9.0-2.1 [Ubuntu] < 0.9.0-2.2 [Debian])
 * Trying to add mlview...
  - <mlview_0.9.0-2.2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <mlview_0.9.0-2.2.dsc: downloading from http://ftp.debian.org/debian/>
  - <mlview_0.9.0.orig.tar.gz: already in distro - downloading from librarian>
I: mlview [universe] -> mlview_0.9.0-2.1 [universe].


** Changed in: mlview (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Sync mlview 0.9.0-2.2 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/527074
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list